lib_LIBRARIES = libpsmodule.a

libpsmodule_a_SOURCES = pmFlatField.c pmMaskBadPixels.c pmSubtractBias.c psTest.c pmSubtractBias.c pmNonLinear.c pmReadoutCombine.c pmSubtractSky.c

libpsmodule_a_HEADERS = pmFlatField.h pmMaskBadPixels.h pmSubtractBias.h psTest.h pmSubtractBias.h pmNonLinear.h pmReadoutCombine.h pmSubtractSky.h

libpsmodule_adir = $(includedir)
